# encoding: utf8

class MissingSsoInfo(Exception):
    pass

class EmailVersusIdentityMismatch(Exception):
    pass

class UsernameAlreadyTaken(Exception):
    pass

class EmailAlreadyTaken(Exception):
    pass
